Subject: boot up the linux kernel using vxworks boot ROM(split the elf )

From: "un" <[email-masked]>
Date: Thu, 20 Feb 2003 15:18:16 +0800

hello, all:
     I am having trouble loading the image section of the elf file into
ram (vmlinux) with the VxWorks bootloader. The vxworks bootloader could
handle this by the bootloadmodule function(the vxworks lib function)
using ftp to load the image and boot up the kernel.But now we want to
copy the image section of the elf instead of using the function metioned
above. Does someone have a idea on how to handle this ?

un
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/